% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/multivariate.R
\name{is_euclid}
\alias{is_euclid}
\title{Test if the distance matrix is euclidean.}
\usage{
is_euclid(distances, tol = 1e-07)
}
\arguments{
\item{distances}{an object of class 'dist'}

\item{tol}{a tolerance threshold : an eigenvalue is
considered positive if it is larger than
-tol*lambda1 where lambda1 is the largest eigenvalue.}
}
\description{
Actually a simplified version of the ADE4 implementation
(\code{\link[ade4]{is.euclid}}).
}
\author{
Eric Coissac

Christelle Gonindard-Melodelima
}
